<?xml version="1.0" encoding="UTF-8"?>
<assets>
	<faq>
		<item   dsl_id="10001" title="Setup" lang="en" version="1" file="./assets/faq/en/setup.html" />
		<item   dsl_id="10002" title="Configuracíon" lang="es" version="1" file="./assets/faq/es/setup.html" />
		<item   dsl_id="10003" title="Configuração" lang="pt" version="1" file="./assets/faq/pt/setup.html" />

		<item   dsl_id="10004" title="Controls" lang="en" version="2" file="./assets/faq/en/controls.html" />
		<item   dsl_id="10005" title="Controles" lang="es" version="2" file="./assets/faq/es/controls.html" />
		<item   dsl_id="10006" title="Controles" lang="pt" version="2" file="./assets/faq/pt/controls.html" />

		<item   dsl_id="10007" title="Downloading" lang="en" version="1" file="./assets/faq/en/downloading.html" />
		<item   dsl_id="10008" title="Cargar" lang="es" version="1" file="./assets/faq/es/downloading.html" />
		<item   dsl_id="10009" title="Downloads" lang="pt" version="1" file="./assets/faq/pt/downloading.html" />

		<item   dsl_id="10010" title="Playing" lang="en" version="1" file="./assets/faq/en/playing.html" />
		<item   dsl_id="10011" title="Jugar" lang="es" version="1" file="./assets/faq/es/playing.html" />
		<item   dsl_id="10012" title="Jogos" lang="pt" version="1" file="./assets/faq/pt/playing.html" />

		<item   dsl_id="10013" title="Shopping" lang="en" version="1" file="./assets/faq/en/shopping.html" />
		<item   dsl_id="10014" title="Comprar" lang="es" version="1" file="./assets/faq/es/shopping.html" />
		<item   dsl_id="10015" title="Compras" lang="pt" version="1" file="./assets/faq/pt/shopping.html" />

		<item   dsl_id="10016" title="Other" lang="en" version="1" file="./assets/faq/en/other.html" />
		<item   dsl_id="10017" title="Otros" lang="es" version="1" file="./assets/faq/es/other.html" />
		<item   dsl_id="10018" title="Outras" lang="pt" version="1" file="./assets/faq/pt/other.html" />

		<item   dsl_id="10019" title="Z-Credits" lang="en" version="1" file="./assets/faq/en/z-credits.html" />
		<item   dsl_id="10020" title="Z-Credits" lang="es" version="1" file="./assets/faq/es/z-credits.html" />
		<item   dsl_id="10021" title="Z-Credits" lang="pt" version="1" file="./assets/faq/pt/z-credits.html" />
	</faq>
	<zeebo>
		<item   dsl_id="20001" title="News" lang="en" version="1" file="./assets/zeebo/en/news.html" />
		<item   dsl_id="20002" title="Noticias" lang="es" version="1" file="./assets/zeebo/es/news.html" />
		<item   dsl_id="20003" title="Novidades" lang="pt" version="1" file="./assets/zeebo/pt/news.html" />

		<item   dsl_id="20004" title="Controls" lang="en" version="1" file="./assets/zeebo/en/controls.html" />
		<item   dsl_id="20005" title="Controles" lang="es" version="1" file="./assets/zeebo/es/controls.html" />
		<item   dsl_id="20006" title="Controles" lang="pt" version="1" file="./assets/zeebo/pt/controls.html" />

		<item   dsl_id="20007" title="Keyboard" lang="en" version="1" file="./assets/zeebo/en/keyboard.html" />
		<item   dsl_id="20008" title="Teclado" lang="es" version="1" file="./assets/zeebo/es/keyboard.html" />
		<item   dsl_id="20009" title="Teclado" lang="pt" version="1" file="./assets/zeebo/pt/keyboard.html" />    

		<item   dsl_id="20010" title="Shopping" lang="en" version="1" file="./assets/zeebo/en/shopping.html" />
		<item   dsl_id="20011" title="Comprar" lang="es" version="1" file="./assets/zeebo/es/shopping.html" />
		<item   dsl_id="20012" title="Compras" lang="pt" version="1" file="./assets/zeebo/pt/shopping.html" />
    
		<item   dsl_id="20013" title="Playing" lang="en" version="1" file="./assets/zeebo/en/playing.html" />
		<item   dsl_id="20014" title="Jugar" lang="es" version="1" file="./assets/zeebo/es/playing.html" />
		<item   dsl_id="20015" title="Jogo" lang="pt" version="1" file="./assets/zeebo/pt/playing.html" />

		<item   dsl_id="20016" title="ZeeboNet" lang="en" version="1" file="./assets/zeebo/en/zeebonet.html" />
		<item   dsl_id="20017" title="Zeebored" lang="es" version="1" file="./assets/zeebo/es/zeebonet.html" />
		<item   dsl_id="20018" title="ZeeboNet" lang="pt" version="1" file="./assets/zeebo/pt/zeebonet.html" />
	</zeebo>
	<game>
		<item dsl_id="30001" game_id="17997316" version="3" />
		<item dsl_id="30002" game_id="17996805" version="4" />
		<item dsl_id="30003" game_id="18663427" version="4" />
		<item dsl_id="30004" game_id="17728515" version="3" />
		<item dsl_id="30005" game_id="18678785" version="5" />
		<item dsl_id="30006" game_id="17705484" version="5" />
		<item dsl_id="30007" game_id="17972738" version="3" />
		<item dsl_id="30008" game_id="17996294" version="3" />
		<item dsl_id="30009" game_id="18679809" version="3" />
		<item dsl_id="30010" game_id="18680320" version="3" />
		<item dsl_id="30011" game_id="18710017" version="3" />
		<item dsl_id="30012" game_id="18679297" version="1" />
		<item dsl_id="30013" game_id="18947584" version="1" />
		<item dsl_id="30014" game_id="19016193" version="2" />
		<item dsl_id="30015" game_id="19156480" version="5" />
		<item dsl_id="30016" game_id="19259905" version="2" />
		<item dsl_id="30017" game_id="19231232" version="1" />
		<item dsl_id="30018" game_id="18976258" version="1" />
		<item dsl_id="30019" game_id="19308545" version="1" />
		<item dsl_id="30020" game_id="19374081" version="3" />
		<item dsl_id="30021" game_id="19472896" version="2" />
		<item dsl_id="30022" game_id="19334657" version="2" />
	</game>
	<stage_slides>
		<item dsl_id="50002" game_id="17705484" version="3" />
		<item dsl_id="50004" game_id="18710017" version="1" />
    		<item dsl_id="50005" game_id="18947584" version="1" />
    		<item dsl_id="50006" game_id="18679809" version="1" />
    		<item dsl_id="50007" game_id="17996805" version="2" />   
		<item dsl_id="50008" game_id="19156480" version="1" />
		<item dsl_id="50009" game_id="19231232" version="1" />
		<item dsl_id="50010" game_id="18976258" version="2" />
		<item dsl_id="50011" game_id="19374081" version="3" />
	</stage_slides>
</assets>